/* BILDER */

img { behavior:url(../js/iepngfix.htc); }
img.left { float: left; margin: 2px 20px 16px 0; }
img.right { float: right; margin: 2px 0 16px 20px; }
img.across { margin: 2px 0 16px 0; }
img.flushleft { margin-left: -20px; }
img.flushright { margin-right: -20px; }

/* SLIDE BROWSER CONTAINER */
#container {
	width: 100%;
	margin: 0 auto;
	position: absolute;
	top: 50px;
}

/*
 * SETTINGS
 */
 
 body,html {
	position: absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	padding-top: 0pt;
	padding-right: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
	font-family: 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	font-size:11px;
	color: #333333;
	font-style: normal;
	font-weight: normal;
	vertical-align: top;
	line-height: 15px;
}
#footerholder {
	position:absolute;
	width:100%;
	height:155px;
	z-index:100;
	top:545px;
	left:0px;
	overflow: visible;
	visibility: visible;
}
#legalholder {
	position:absolute;
	width:100%;
	height:60px;
	z-index:100;
	top:640px;
	left:0px;
	overflow: visible;
	visibility: visible;
}
#textbox96Proz {
	position:absolute;
	width:97%;
	z-index:760;
	top:0px;
	left:0px;00
	overflow: visible;
	visibility: visible;
}
#datesBox {
	height:74px;
	width:400px;
	position:relative;
	z-index:700;
	left:0px;
	overflow:visible;
	visibility:visible;
}
#newsBox {
	height:124px;
	width:470px;
	position:relative;
	z-index:700;
	left:0px;
	margin-bottom:17px;
	overflow:visible;
	visibility:visible;
}
#bubble_various {
	display: block;
	position:relative;
	width:250px;
	height:120px;
	z-index:399;
	background: transparent url(../images/bubble_250x120.png) no-repeat;
	behavior:url(../js/jsiepngfix.htc);
	background-image: url(../images/bubble_250x120.png);
	padding: 5px;
}
#bubble_variousBig {
	display: block;
	position:relative;
	width:250px;
	height:240px;
	z-index:399;
	background: transparent url(../images/bubble_250x120.png) no-repeat;
	behavior:url(../js/jsiepngfix.htc);
	background-image: url(../images/bubble_250x240.png);
	padding: 5px;
}
#releaseTrackDIV {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-transform: uppercase;
	line-height: 13px;
	vertical-align: top;
	margin:0px;
	background: transparent url(../images/btn_long.png) no-repeat;
	behavior:url(../js/jsiepngfix.htc);
	background-image: url(../images/btn_long.png);
	height: 23px;
	width: 300px;
	text-align: left;
	text-indent: 22px;
	padding-top: 4px;
}
#linklistDIV {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-transform: uppercase;
	line-height: 13px;
	vertical-align: top;
	margin:0px;
	background: transparent url(../images/btn_long.png) no-repeat;
	behavior:url(../js/jsiepngfix.htc);
	background-image: url(../images/btn_long.png);
	height: 23px;
	width: 300px;
	text-align: left;
	text-indent: 22px;
	padding-top: 4px;
}
#cnt_vita {
	position: absolute;
	top: 0px;
	margin: 0px;
	text-align: justify;
	width: 97%;
}
#playlist {
	position:relative;
	width:600px;
	height:33px;
	vertical-align: middle;
	background: transparent url(http://www.julietsound.de/images/bubble_playlist.png) no-repeat;
	behavior:url(http://www.julietsound.de/js/jsiepngfix.htc);
	background-image: url(http://www.julietsound.de/images/bubble_playlist.png);
}
#playlistHead {
	position:relative;
	width:600px;
	height:33px;
	vertical-align: middle;
	background: transparent url(http://www.julietsound.de/images/bubble_playlistHead.png) no-repeat;
	behavior:url(http://www.julietsound.de/js/jsiepngfix.htc);
	background-image: url(http://www.julietsound.de/images/bubble_playlistHead.png);
}
#lp01 {
	position:relative;
	width:25px;
	height:22px;
	background: transparent url(http://www.julietsound.de/images/lp01.png) no-repeat;
	behavior:url(http://www.julietsound.de/js/jsiepngfix.htc);
	background-image: url(http://www.julietsound.de/images/lp01.png);
	vertical-align: middle;
}
#lp02 {
	position:relative;
	width:25px;
	height:22px;
	background: transparent url(../images/lp02.png) no-repeat;
	behavior:url(http://www.julietsound.de/js/jsiepngfix.htc);
	background-image: url(http://www.julietsound.de/images/lp02.png);
	vertical-align: middle;
}
#lp03 {
	position:relative;
	width:25px;
	height:22px;
	background: transparent url(http://www.julietsound.de/images/lp03.png) no-repeat;
	behavior:url(http://www.julietsound.de/js/jsiepngfix.htc);
	background-image: url(http://www.julietsound.de/images/lp03.png);
	vertical-align: middle;
}
#lp04 {
	position:relative;
	width:25px;
	height:22px;
	background: transparent url(http://www.julietsound.de/images/lp04.png) no-repeat;
	behavior:url(http://www.julietsound.de/js/jsiepngfix.htc);
	background-image: url(http://www.julietsound.de/images/lp04.png);
	vertical-align: middle;
}
#lp05 {
	position:relative;
	width:25px;
	height:22px;
	background: transparent url(http://www.julietsound.de/images/lp05.png) no-repeat;
	behavior:url(http://www.julietsound.de/js/jsiepngfix.htc);
	background-image: url(http://www.julietsound.de/images/lp05.png);
	vertical-align: middle;
}
#lp06 {
	position:relative;
	width:25px;
	height:22px;
	background: transparent url(http://www.julietsound.de/images/lp06.png) no-repeat;
	behavior:url(http://www.julietsound.de/js/jsiepngfix.htc);
	background-image: url(http://www.julietsound.de/images/lp06.png);
	vertical-align: middle;
}
#lp07 {
	position:relative;
	width:25px;
	height:22px;
	background: transparent url(http://www.julietsound.de/images/lp07.png) no-repeat;
	behavior:url(http://www.julietsound.de/js/jsiepngfix.htc);
	background-image: url(http://www.julietsound.de/images/lp07.png);
	vertical-align: middle;
}
#lp08 {
	position:relative;
	width:25px;
	height:22px;
	background: transparent url(http://www.julietsound.de/images/lp08.png) no-repeat;
	behavior:url(http://www.julietsound.de/js/jsiepngfix.htc);
	background-image: url(http://www.julietsound.de/images/lp08.png);
	vertical-align: middle;
}
#lp09 {
	position:relative;
	width:25px;
	height:22px;
	background: transparent url(http://www.julietsound.de/images/lp09.png) no-repeat;
	behavior:url(http://www.julietsound.de/js/jsiepngfix.htc);
	background-image: url(http://www.julietsound.de/images/lp09.png);
	vertical-align: middle;
}
#lp10 {
	position:relative;
	width:25px;
	height:22px;
	background: transparent url(http://www.julietsound.de/images/lp10.png) no-repeat;
	behavior:url(http://www.julietsound.de/js/jsiepngfix.htc);
	background-image: url(http://www.julietsound.de/images/lp10.png);
	vertical-align: middle;
}

/*
 * HEADLINEBOXEN 
 */
 #headlineBoxFree {
 	display: block;
	position: relative;
	top: 0px;
	left: 0px;
	overflow: hidden;
	width: auto;
	height: 115px;
	padding-top: 50px;
	padding-left: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background: transparent;
	behavior:url(../js/jsiepngfix.htc);
	z-index: 10;
}
#headlineBoxNegative {
 	display: block;
	position: relative;
	top: 0px;
	left: 0px;
	overflow: hidden;
	background-color: transparent;
	width: auto;
	height: 115px;
	padding-top: 50px;
	padding-left: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background: transparent url(../images/glows_headlines_negative.png) no-repeat;
	behavior:url(../js/jsiepngfix.htc);
	background-image: url(../images/glows_headlines_negative.png);
	z-index: 10;
 }
#headlineBoxPositive {
 	display: block;
	position: relative;
	top: 0px;
	left: 0px;
	overflow: hidden;
	background-color: transparent;
	width: auto;
	height: 115px;
	padding-top: 50px;
	padding-left: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background: transparent url(../images/glows_headlines_positive.png) no-repeat;
	behavior:url(../js/jsiepngfix.htc);
	z-index: 10;
	background-image: url(../images/glows_headlines_positive.png);
 }
 
 
/*
 * NAVIGATION
 */
 
a, a:link, a:active, a:visited, a:hover, a.flowtxtlink:link, a.flowtxtlink:active, a.flowtxtlink:visited, a.flowtxtlink:hover, a.menueKlein:link, a.menueKlein:active, a.menueKlein:visited, a.menueKlein:hover, a.menueMicro:link, a.menueMicro:active, a.menueMicro:visited, a.menueMicro:hover, a.text:menue, a.menue:active, a.menue:visited, a.menue:hover, a.text:menueBig, a.menueBig:active, a.menueBig:visited, a.menueBig:hover, a.text:menueBigWeiss, a.menueBigWeiss:active, a.menueBigWeiss:visited, a.menueBigWeiss:hover {
	font-family: "Lucida Grande", Arial, sans-serif;
}
a.menueMicro:link, a.menueMicro:active, a.menueMicro:visited {
	font-family: "Lucida Grande", Arial, sans-serif;
	color: #CCCCCC;
	text-decoration: none;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
}
a.menueMicro:hover {
	font-family: "Lucida Grande", Arial, sans-serif;
	color: #778996;
	text-decoration: none;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
}
a.menueKlein:link, a.menueKlein:active, a.menueKlein:visited {
	font-family: "Lucida Grande", Arial, sans-serif;
	color: #778996;
	text-decoration: none;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
}
a.menueKlein:hover {
	font-family: "Lucida Grande", Arial, sans-serif;
	color: #0f3d5e;
	text-decoration: none;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
}
a.menue:link, a.menue:active, a.menue:visited {
	font-family: "Lucida Grande", Arial, sans-serif;
	color: #778996;
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
}
a.menue:hover {
	font-family: "Lucida Grande", Arial, sans-serif;
	color: #11476D;
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
}
a.menueBig:link, a.menueBig:active, a.menueBig:visited {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	color: #1574b3;
	text-decoration: none;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
}
a.menueBig:hover {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	color: #11476D;
	text-decoration: none;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
}
.menueBigAktiviert {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	color: #0f3d5e;
	text-decoration: none;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
}
a.menueBigWeiss:link, a.menueBigWeiss:active, a.menueBigWeiss:visited {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	color: #DEDEDE;
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
}
a.menueBigWeiss:hover {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	color: #cccccc;
	text-decoration: none;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
}
a.flowtxtlink:link, a.flowtxtlink:active, a.flowtxtlink:visited {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
	text-align: left;
	padding: 0px;
	text-transform:uppercase;
	background-image: url(../images/icn_textlink.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
}
a.flowtxtlink:hover {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #1574B3;
	text-align: left;
	padding: 0px;
	text-transform:uppercase;
	background-image: url(../images/icn_textlink_over.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
}



/*
 * FORMS
 */
input, select, textarea
{
	font-size:10px;
	font-family: "Lucida Grande", Arial, sans-serif;
	color: #000000;
}
form
{
	display: inline;
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	border: none #ffffff;
}


/*
 * STATIONS Daten Gross
 */
 
.stathl_big {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #0099FF;
	line-height: 20px;
	vertical-align: top;
}
.stathl_big_thin {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #999999;
	line-height: 20px;
	vertical-align: top;
}
.stattxt_names_big {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #666666;
	text-align: justify;
	line-height: 17px;
}
.stattxt_subinfo_big {
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #5e7a9b;
	text-align: justify;
	line-height: 17px;
}

/*
 * STATIONS Daten Medium
 */
 
 .stathl_medium {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #0099FF;
	line-height: 20px;
	vertical-align: top;
}
.stathl_medium_thin {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #999999;
	line-height: 20px;
	vertical-align: top;
}
.stattxt_names_medium {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #666666;
	line-height: 15px;
	text-align: justify;
}
.stattxt_subinfo_medium {
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #5e7a9b;
	text-align: justify;
	line-height: 15px;
}

/*
 * STATIONS Daten Small
 */
 
.Stil1 {
	color: #DEDEDE;
	font-weight: bold;
}
.Stil2 {
	color: #CCCCCC;
}

.stathl_small {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #0099FF;
	line-height: 20px;
	vertical-align: top;
}
.stathl_small_thin {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #999999;
	line-height: 20px;
	vertical-align: top;
}
.stattxt_names_small {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #666666;
	text-align: justify;
	line-height: 13px;
}
.stattxt_subinfo_small {
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #5e7a9b;
	text-align: justify;
	line-height: 13px;
}


/*
 * FONTS
 */
 
ul.releaseliste
{
	list-style-type: disc;
	font-size: 11px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul.releaseliste li
{
	padding-left: 13px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: "Lucida Grande", Arial, sans-serif;
	color: #FFFFFF;
	background: transparent url(../images/listenbubble.png) no-repeat;
	behavior:url(../js/jsiepngfix.htc);
	background-image: url(../images/listenbubble.png);
	list-style-type: none;
}
p.infoFont {
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 10px;
	color: #778996;
	text-transform: uppercase;
}
p.infoFontKlein {
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 9px;
	color: #778996;
}
.Copytxt_weiss {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #DEDEDE;
	padding: 0px 15px 0px 0px;
}
.Copytxt_lightgrey {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #DEDEDE;
	text-align: justify;
	padding: 0px;
}
.Copytxt_darkgrey {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #333333;
	text-align: justify;
	padding: 0px;
	line-height: 14px;
}
.Copytxt_cyan {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #006699;
	text-align: justify;
	padding: 0px;
}
.Copytxt_nonColour {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	text-align: justify;
	padding: 0px;
}
.flowtxt_cyan {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #006699;
	text-align: left;
	padding: 0px;

}
.flowtxt_darkgrey {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #333333;
	text-align: left;
	padding: 0px;
}
.flowtxt_lightgrey {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #F0F0F0;
	text-align: left;
	padding: 0px;
}
.flowtxt_weiss {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #e2e7e7;
	text-align: left;
	padding: 0px;
}
.flowtxt_nonColour {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-align: left;
	padding: 0px;
}
.txtStationsinfo {
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #0099FF;
	text-align: justify;
	line-height: 15px;
	padding: 0px 0px 0px 0px;
}
.releaseArtist {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #0099FF;
	line-height: 20px;
	vertical-align: top;
}
.releaseIntro {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #666666;
	line-height: 12px;
	vertical-align: top;
}
.releaseName {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #D5D5D5;
	line-height: 18px;
	vertical-align: top;
}
.releaseTrack {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
	line-height: 13px;
	vertical-align: middle;
	margin-left: 7px;
}
.releaseTrackinfo {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #666666;
	line-height: 13px;
	vertical-align: top;
	margin-left: 7px;
}
.marginalie_grau {
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #666666;
	line-height: 12px;
	vertical-align: middle;
}
#datesMonth {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #cccccc;
	margin-bottom:10px;
	vertical-align: top;
}
#datesDay {
	font-family: Arial, sans-serif;
	font-size: 41px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #cccccc;
	vertical-align: top;
}
#datesYear {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #999999;
	margin-top:13px;
	vertical-align: top;
}
#datesEventname {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #D5D5D5;
	line-height: 18px;
	vertical-align: top;
}
#datesClubname {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #0099FF;
	line-height: 20px;
	vertical-align: top;
}
#datesCity_Country {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #999999;
	line-height: 12px;
	vertical-align: top;
}
#newsHeadline {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #D5D5D5;
	line-height: 18px;
	vertical-align: top;
	margin-bottom: 8px;
	margin-top: 3px;
}
#newsText {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	line-height: 13px;
	vertical-align: top;
}
.legal {
	font-family: Arial, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #B1B1B1;
	line-height: 10px;
	vertical-align: middle;
}
.rights {
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #666666;
	line-height: 11px;
	vertical-align: middle;
}
.DJTunes_icn {
	background: transparent url(../images/icn_djtunes.png) no-repeat;
	behavior:url(../js/jsiepngfix.htc);
	background-image: url(../images/icn_djtunes.png);
	height: 15px;
	width: 59px;
}
.startseite_info {
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #666666;
	line-height: 12px;
	vertical-align: middle;
}
.Categories {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #DEDEDE;
	text-transform: uppercase;
}
.flowtxt_darkbig {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #333333;
	line-height: 16px;
	vertical-align: middle;
}
.CategoriesDark {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #666666;
	text-transform: uppercase;
}
.playlistNR {
	font-family: Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #cccccc;
	text-align: center;
}
.infobubble_hl {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 12px;
	line-height: 1px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #66CC00;
	text-align: left;
	display:block;
}
.infobubble_txt {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #888888;
	text-align: left;
}
#newstop {
	position:relative;
	display:block;
	height: 32px;
	width: 73px;
	z-index:900;
	background: transparent url(http://www.julietsound.de/images/dates_calendaricn_top.png) no-repeat;
	behavior:url(http://www.julietsound.de/js/jsiepngfix.htc);
	background-image: url(http://www.julietsound.de/images/dates_calendaricn_top.png);
}
#newssub {
	position:relative;
	display:block;
	height: 65px;
	width: 73px;
	z-index:900;
	background: transparent url(http://www.julietsound.de/images/dates_calendaricn_sub.png) no-repeat;
	behavior:url(http://www.julietsound.de/js/jsiepngfix.htc);
	background-image: url(http://www.julietsound.de/images/dates_calendaricn_sub.png);
}
#newsMonth {
	position:absolute;
	display:block;
	top:17px;
	left:2px;
	height: 20px;
	width: 65px;
	z-index:905;
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #cccccc;
	padding-bottom:10px;
	vertical-align: bottom;
	text-align: center;
}
#newsDay {
	position:absolute;
	display:block;
	top:15px;
	left:2px;
	height: 36px;
	width: 65px;
	z-index:910;
	font-family: Arial, sans-serif;
	font-size: 40px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-align: center;
}
#newsYear {
	position:absolute;
	display:block;
	top:30px;
	left:2px;
	height: 20px;
	width: 65px;
	z-index:915;
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	margin-top:13px;
	text-align: center;
}
.headlineIntro_negative {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 30px;
	font-weight: bolder;
	text-transform: uppercase;
	height:26px;
	color: #EDEDED;
}
.headlineFeature_negative {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	height:26px;
	color: #93BCE3;
}
.subline_negative {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #DBDBDB;
	padding-top:6px;
	line-height:16px;
}
.headlineIntro_positive {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 30px;
	font-weight: bolder;
	text-transform: uppercase;
	height:26px;
	color: #333333;
}
.headlineFeature_positive {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	height:26px;
	color: #0074C2;
}
.subline_positive {
	font-family: "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #3E4162;
	padding-top:6px;
	line-height:16px;
}
